<?php
$HostUser ='durnovvot_sklad';
$HostPass ='Xb90WZBEY0iviu';
$HostName ='localhost';
$DatabaseName ='durnovvot_agent';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
$javob = mysqli_query($conn,"SET NAMES utf8");
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
